# NAME: FanFou
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/FanFou/FanFou.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,comox.cn
  - DOMAIN-SUFFIX,comum.cn
  - DOMAIN-SUFFIX,ifanfou.cn
  - DOMAIN-SUFFIX,mlj130.cn
